View Issue Details

IDProjectCategoryView StatusLast Update
0007881LazarusIDEpublic2013-09-03 12:07
ReporterFenza DiegoAssigned ToMartin Friebe 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version0.9.30 
Summary0007881: Menu window
DescriptionInsert a line in the menu Window that divide the options that opens the IDE window and the options that opens the forms of the project.
TagsNo tags attached.
Fixed in Revision
LazTarget1.4
Widgetset
Attached Files

Activities

Martin Friebe

2011-04-28 11:31

manager   ~0047865

Just checked with 0.9.30
A divider line exists, as requested.

Please close if ok.

Issue History

Date Modified Username Field Change
2006-11-25 14:44 Fenza Diego New Issue
2006-11-25 14:44 Fenza Diego Widgetset => GTK, GTK 2, Win32, Win64, WinCE, Carbon, QT, fpGUI
2006-11-28 19:26 Vincent Snijders LazTarget => post 1.0
2006-11-28 19:26 Vincent Snijders Status new => acknowledged
2007-06-28 14:32 Vincent Snijders Status acknowledged => assigned
2007-06-28 14:32 Vincent Snijders Assigned To => Vincent Snijders
2008-04-01 00:26 Vincent Snijders LazTarget post 1.0 => post 1.2
2008-04-01 00:26 Vincent Snijders Assigned To Vincent Snijders =>
2008-04-01 00:26 Vincent Snijders Status assigned => acknowledged
2008-08-06 22:09 Mattias Gaertner Widgetset GTK, GTK 2, Win32, Win64, WinCE, Carbon, QT, fpGUI =>
2011-04-28 11:31 Martin Friebe Status acknowledged => resolved
2011-04-28 11:31 Martin Friebe Fixed in Version => 0.9.30
2011-04-28 11:31 Martin Friebe Resolution open => fixed
2011-04-28 11:31 Martin Friebe Assigned To => Martin Friebe
2011-04-28 11:31 Martin Friebe Note Added: 0047865
2011-12-01 11:26 Marc Weustink Status resolved => closed
2013-09-03 12:07 Martin Friebe LazTarget post 1.2 => 1.4